msgid ""
msgstr ""
"Project-Id-Version: dzswoo\n"
"POT-Creation-Date: 2020-08-07 21:14+0300\n"
"PO-Revision-Date: 2020-08-07 21:14+0300\n"
"Last-Translator: ZoomIt <zoomitflash@gmail.com>\n"
"Language-Team: zoomit\n"
"Language: en_AI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3.1\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e;__\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: class-dzswtl.php:1550
msgid "Enter a value for this field"
msgstr ""

#: class-dzswtl.php:1643
#, php-format
msgid ""
"%swarning: %s this is not how to include the shop layout in a page, please "
"read %sdocs%s"
msgstr ""

#: class-dzswtl.php:1805
msgid "Replace item link "
msgstr ""

#: class-dzswtl.php:1817
msgid "Extra Classes"
msgstr ""

#: class-dzswtl.php:1820
msgid "[advanced] some extra classes that you want added to the portfolio item"
msgstr ""

#: class_parts/admin-page-mainoptions.php:67
msgid "Filter generator"
msgstr ""

#: class_parts/admin-page-mainoptions.php:71
msgid "Shortcode generator"
msgstr ""

#: class_parts/admin-page-mainoptions.php:79
msgid " Gallery Shortcode Generator"
msgstr ""

#: class_parts/admin-page-mainoptions.php:276
msgid "delete some plugin data"
msgstr ""

#: class_parts/admin-page-mainoptions.php:279
msgid "Delete sample data"
msgstr ""

#: class_parts/woocommerce_memberships_profile.php:31
msgid "Free"
msgstr ""

#: class_parts/woocommerce_memberships_profile.php:57
msgid "Upgrade"
msgstr ""

#: configs/config-layout-builder.php:6 configs/config-layout-builder.php:186
#: configs/config-layout-builder.php:207 configs/config-layout-builder.php:738
#: configs/config-main-shortcode-attributes.php:51
#: inc/php/layout-builder--generate-layer-item.php:223
#: shortcodegenerator/filter-generator.php:170
#: shortcodegenerator/filter-generator.php:230
#: shortcodegenerator/shortcode-generator.php:132
msgid "Default"
msgstr ""

#: configs/config-layout-builder.php:45 widget.php:46
msgid "Title"
msgstr ""

#: configs/config-layout-builder.php:46
msgid "Short Description"
msgstr ""

#: configs/config-layout-builder.php:47
msgid "Full Description"
msgstr ""

#: configs/config-layout-builder.php:48
msgid "Button"
msgstr ""

#: configs/config-layout-builder.php:49
msgid "Rating Stars"
msgstr ""

#: configs/config-layout-builder.php:50
msgid "ID"
msgstr ""

#: configs/config-layout-builder.php:51
msgid "Author Name"
msgstr ""

#: configs/config-layout-builder.php:52
msgid "Price"
msgstr ""

#: configs/config-layout-builder.php:53
msgid "Sale Percent"
msgstr ""

#: configs/config-layout-builder.php:54
msgid "Number"
msgstr ""

#: configs/config-layout-builder.php:55
msgid "Categories"
msgstr ""

#: configs/config-layout-builder.php:56
msgid "Custom Attribute"
msgstr ""

#: configs/config-layout-builder.php:57
msgid "Custom Meta"
msgstr ""

#: configs/config-layout-builder.php:58
msgid "Product Image"
msgstr ""

#: configs/config-layout-builder.php:59
msgid "Stock"
msgstr ""

#: configs/config-layout-builder.php:66
msgid "ZoomSounds Player"
msgstr ""

#: configs/config-layout-builder.php:75
msgid "Advanced Custom Field"
msgstr ""

#: configs/config-layout-builder.php:94
msgid "select the main source"
msgstr ""

#: configs/config-layout-builder.php:124
msgid "character count for title / short description"
msgstr ""

#: configs/config-layout-builder.php:142 configs/config-layout-builder.php:163
#: configs/config-main-shortcode-attributes.php:55
#: shortcodegenerator/shortcode-generator.php:136
msgid "Disable"
msgstr ""

#: configs/config-layout-builder.php:143 configs/config-layout-builder.php:164
msgid "Enable"
msgstr ""

#: configs/config-layout-builder.php:167
msgid "show sort button ( only for list layout )"
msgstr ""

#: configs/config-layout-builder.php:185
msgid "Unstyled"
msgstr ""

#: configs/config-layout-builder.php:188
msgid "Show only true"
msgstr ""

#: configs/config-layout-builder.php:191
msgid "style of price item"
msgstr ""

#: configs/config-layout-builder.php:208
msgid "WooTable Stars"
msgstr ""

#: configs/config-layout-builder.php:210
msgid "style of ratings"
msgstr ""

#: configs/config-layout-builder.php:226
msgid "get the meta name from custom fields or a special field on your post"
msgstr ""

#: configs/config-layout-builder.php:255
msgid "choose a target to link to"
msgstr ""

#: configs/config-layout-builder.php:270
msgid "attribute name"
msgstr ""

#: configs/config-layout-builder.php:285
msgid "attribute default value when nothing is found"
msgstr ""

#: configs/config-layout-builder.php:314
msgid "attribute style"
msgstr ""

#: configs/config-layout-builder.php:339
msgid "link the attribute to.."
msgstr ""

#: configs/config-layout-builder.php:354
msgid "[Advanced Custom Fields] field name"
msgstr ""

#: configs/config-layout-builder.php:373
msgid "Full Height"
msgstr ""

#: configs/config-layout-builder.php:377
msgid "Height 0.5x Width"
msgstr ""

#: configs/config-layout-builder.php:381
msgid "Height 0.75x Width"
msgstr ""

#: configs/config-layout-builder.php:385
msgid "Height 1.2x Width"
msgstr ""

#: configs/config-layout-builder.php:389
msgid "Height 1.5x Width"
msgstr ""

#: configs/config-layout-builder.php:394
msgid "the height proportional to the width"
msgstr ""

#: configs/config-layout-builder.php:424 configs/config-layout-builder.php:466
#: configs/config-layout-builder.php:617 configs/config-main-options.php:14
msgid "select the type of media"
msgstr ""

#: configs/config-layout-builder.php:427
msgid "Full Player"
msgstr ""

#: configs/config-layout-builder.php:431
msgid "Just play button"
msgstr ""

#: configs/config-layout-builder.php:435
msgid "Just Waveform"
msgstr ""

#: configs/config-layout-builder.php:494
msgid "play the zoomsounds in the footer player"
msgstr ""

#: configs/config-layout-builder.php:529
msgid "button type"
msgstr ""

#: configs/config-layout-builder.php:532
msgid "Add to cart"
msgstr ""

#: configs/config-layout-builder.php:537
msgid "Wishlist"
msgstr ""

#: configs/config-layout-builder.php:542
msgid "Custom"
msgstr ""

#: configs/config-layout-builder.php:574
msgid "button skin"
msgstr ""

#: configs/config-layout-builder.php:582
msgid "Just Icon"
msgstr ""

#: configs/config-layout-builder.php:586
msgid "Cosco Button"
msgstr ""

#: configs/config-layout-builder.php:590
msgid "DZS Button"
msgstr ""

#: configs/config-layout-builder.php:682
msgid "select if fullwidth"
msgstr ""

#: configs/config-layout-builder.php:685 configs/config-layout-builder.php:714
msgid "Off"
msgstr ""

#: configs/config-layout-builder.php:689
msgid "Fullwidth"
msgstr ""

#: configs/config-layout-builder.php:711
msgid "select if rounded corners"
msgstr ""

#: configs/config-layout-builder.php:718
msgid "Rounded"
msgstr ""

#: configs/config-layout-builder.php:739
msgid "No change"
msgstr ""

#: configs/config-layout-builder.php:740
msgid "Cover Minimum Space"
msgstr ""

#: configs/config-layout-builder.php:741
msgid "Cover Maximum Space"
msgstr ""

#: configs/config-main-options.php:137
msgid "theme"
msgstr ""

#: configs/config-main-options.php:262
msgid "Membership page"
msgstr ""

#: dzs_functions.php:166
msgid "Read More"
msgstr ""

#: dzs_functions.php:297
msgid "read more"
msgstr ""

#: dzs_functions.php:429
msgid "Prev"
msgstr ""

#: dzs_functions.php:544
msgid "Next"
msgstr ""

#: dzs_functions.php:1671
msgid "Add Media"
msgstr ""

#: gutenberg/block-shop.js:50
msgid "Shop layout"
msgstr ""

#: gutenberg/block-shop.js:52
msgid "Customizable woocommerce shop layout"
msgstr ""

#: gutenberg/block-shop.js:59
msgid "Shop"
msgstr ""

#: gutenberg/block-shop.js:60
msgid "Table"
msgstr ""

#: gutenberg/block-shop.js:61
msgid "List"
msgstr ""

#: gutenberg/block-shop.js:62
msgid "Sound"
msgstr ""

#: gutenberg/block-shop.js:72
msgid "Upload"
msgstr ""

#: gutenberg/block-shop.js:75
#: gutenberg/js_common/CustomInspectorControls.js:128
msgid "Select another upload"
msgstr ""

#: gutenberg/js_common/CustomInspectorControls.js:30
msgid "Upload song"
msgstr ""

#: gutenberg/js_common/CustomInspectorControls.js:147
msgid "Input song name"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:42
msgid "Select"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:47
msgid "WooCommerce Shop Layout"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:49
msgid "Select layout"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:63
msgid "Edit playlist from "
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:63
msgid "here"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:83
msgid "Preview Expand"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:90
msgid "Other options"
msgstr ""

#: gutenberg/js_dzsap/BlockShop.js:90
msgid "Retract"
msgstr ""

#: gutenberg/js_dzsap/SamplesHolder.js:18
msgid "Examples"
msgstr ""

#: gutenberg/js_dzsap/SamplesHolder.js:19
msgid "Import examples with one click"
msgstr ""

#: inc/php/DZSWTLAdmin.php:201
msgid "This is just a preview page"
msgstr ""

#: inc/php/layout-builder--functions.php:177
msgid "Add Element"
msgstr ""

#: inc/php/layout-builder--functions.php:179
msgid "Add Container"
msgstr ""

#: inc/php/layout-builder--functions.php:241
msgid "Background Color"
msgstr ""

#: inc/php/layout-builder--functions.php:242
#: inc/php/layout-builder--generate-layer-item.php:391
msgid "Height"
msgstr ""

#: inc/php/layout-builder--functions.php:243
msgid "Animation Time"
msgstr ""

#: inc/php/layout-builder--functions.php:291
msgid "Infinite Scroll"
msgstr ""

#: inc/php/layout-builder--functions.php:295
msgid "No pagination"
msgstr ""

#: inc/php/layout-builder--functions.php:660
msgid "Skin"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:119
msgid "Rectangle"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:124
msgid "Circle"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:129
#: inc/php/layout-builder--generate-layer-item.php:764
msgid "Text"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:133
msgid "Element"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:137
msgid "Container"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:171
msgid "Edit font size from the appearence tab"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:184
msgid "Feed"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:209
msgid "Position"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:221
msgid "Flex inside"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:224
msgid "Flex Mode"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:310
#: inc/php/layout-builder--generate-layer-item.php:331
#: inc/php/layout-builder--generate-layer-item.php:357
#: inc/php/layout-builder--generate-layer-item.php:514
msgid "Width"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:331
msgid "Max"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:357
msgid "Min"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:417
#: inc/php/layout-builder--generate-layer-item.php:544
#: inc/php/layout-builder--generate-layer-item.php:640
msgid "Top"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:439
#: inc/php/layout-builder--generate-layer-item.php:565
#: inc/php/layout-builder--generate-layer-item.php:661
msgid "Left"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:458
#: inc/php/layout-builder--generate-layer-item.php:584
#: inc/php/layout-builder--generate-layer-item.php:680
msgid "Right"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:480
#: inc/php/layout-builder--generate-layer-item.php:606
#: inc/php/layout-builder--generate-layer-item.php:702
msgid "Bottom"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:508
msgid "Responsive Dimensions"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:538
msgid "Margins"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:544
#: inc/php/layout-builder--generate-layer-item.php:565
#: inc/php/layout-builder--generate-layer-item.php:584
#: inc/php/layout-builder--generate-layer-item.php:606
msgid "Margin"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:633
msgid "Paddings"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:640
#: inc/php/layout-builder--generate-layer-item.php:661
#: inc/php/layout-builder--generate-layer-item.php:680
#: inc/php/layout-builder--generate-layer-item.php:702
msgid "Padding"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:731
msgid "Flex Position"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:745
msgid "Styling"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:755
msgid "Background"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:755
#: inc/php/layout-builder--generate-layer-item.php:773
msgid "Color"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:782
msgid "Font size"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:803
msgid "Align"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:818
msgid "Weight"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:834
msgid "Opacity"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:857
msgid "Show Overflow"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:861
msgid "Hide Overflow"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:867
msgid "Overflow"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:875
#: inc/php/layout-builder--generate-layer-item.php:880
#: inc/php/layout-builder--generate-layer-item.php:893
#: inc/php/layout-builder--generate-layer-item.php:900
msgid "Extra"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:875
msgid "Classes"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:880
msgid "Attributes"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:913
msgid "Delete"
msgstr ""

#: inc/php/layout-builder--generate-layer-item.php:913
msgid "Item"
msgstr ""

#: inc/php/view-functions--parse-items.php:1068
msgid "out of 5"
msgstr ""

#: inc/php/view-functions.php:2212 shortcodegenerator/filter-generator.php:234
msgid "Search"
msgstr ""

#: shortcodegenerator/filter-con-generator.php:87
#: shortcodegenerator/filter-generator.php:683
msgid " Loading... "
msgstr ""

#: shortcodegenerator/filter-generator.php:48
msgid "Feed from"
msgstr ""

#: shortcodegenerator/filter-generator.php:90
msgid "choose a property on which to filter"
msgstr ""

#: shortcodegenerator/filter-generator.php:95
msgid "Filter type"
msgstr ""

#: shortcodegenerator/filter-generator.php:105
msgid "Select single"
msgstr ""

#: shortcodegenerator/filter-generator.php:109
msgid "Single with image"
msgstr ""

#: shortcodegenerator/filter-generator.php:113
msgid "Multiple"
msgstr ""

#: shortcodegenerator/filter-generator.php:117
msgid "Slider"
msgstr ""

#: shortcodegenerator/filter-generator.php:129
#, php-format
msgid ""
"%sSelect single%s - select a single value.  %s%sMultiple%s - select multiple "
"options in a checkbox. %s%sSlider%s - drag price slider or number value."
msgstr ""

#: shortcodegenerator/filter-generator.php:160
msgid "Single style"
msgstr ""

#: shortcodegenerator/filter-generator.php:174
msgid "Coronae"
msgstr ""

#: shortcodegenerator/filter-generator.php:178
msgid "Forseen"
msgstr ""

#: shortcodegenerator/filter-generator.php:182
msgid "Tabs header"
msgstr ""

#: shortcodegenerator/filter-generator.php:220
msgid "Multiple style"
msgstr ""

#: shortcodegenerator/filter-generator.php:318
msgid "Custom name"
msgstr ""

#: shortcodegenerator/filter-generator.php:680
msgid "Insert Shortcode"
msgstr ""

#: shortcodegenerator/filter-generator.php:696
msgid "Description Settings"
msgstr ""

#: shortcodegenerator/filter-generator.php:699
msgid ""
"Use these settings to control how many characters get shown from the video "
"content."
msgstr ""

#: shortcodegenerator/filter-generator.php:702
msgid "Number of Characters"
msgstr ""

#: shortcodegenerator/filter-generator.php:705
msgid ""
"Leave this to <strong>default</strong> in order for the number of characters "
"to get best displayed based on the Mode.. "
msgstr ""

#: shortcodegenerator/filter-generator.php:720
msgid "Pagination Settings"
msgstr ""

#: shortcodegenerator/filter-generator.php:723
msgid "Useful if you have many videos and you want to separate them somehow."
msgstr ""

#: shortcodegenerator/filter-generator.php:736
msgid "Select Number of Items per Page"
msgstr ""

#: shortcodegenerator/shortcode-generator.php:125
msgid "Show filtered by"
msgstr ""

#: shortcodegenerator/shortcode-generator.php:156
msgid "Order by"
msgstr ""

#: shortcodegenerator/shortcode-generator.php:205
msgid "Order"
msgstr ""

#: widget.php:15
msgid "Filter"
msgstr ""

#: widget.php:57
msgid "Configuration"
msgstr ""
